Subject: RPXclassic PPCBOOT on RAM

From: "SangTae Ha" <[email-masked]>
Date: Mon, 25 Jun 2001 14:44:43 +0900

I am trying to have the PPCBOOT work on RPXclassic board. I've already port the 8xxROM this board already but I've failed with PPCBOOT. All configuration parameters are same with 8xxROM and my BDI2000 didn't get the flash information of RPXClassic (FLASH TYPE, CHIPSIZE, BUSWIDTH), therefore I really want to test the PPCBOOT on RAM space first to debug. In order to make srec file run on RAM space, I changed TEXT_BASE=0x00100000 parameter in config.mk. I think there woule be many efficient debugging techniques. I am currently using BDI2000, as I mentioned above, but I couldn't get the flash work. How can I debug the PPCBOOT efficiently in my current stage? Any comments would be appreciated.

Thanks in advance.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/